body,td,th {
	font-size: 9pt;
	line-height: 15pt;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://images.17173.com/cslug/images/index_80.jpg);
	background-repeat: repeat;
}
.STYLE28 {color: #616161}
.STYLE4 {color: #FA7C00;
	font-weight: bold;
}
.STYLE4 a {
	color: #FA7C00;
	font-weight: bold;
	text-decoration: none;
}
.STYLE9 {font-size: 10pt; color: #000000;}
.bk {	border-bottom-width: 1pt;
	border-bottom-style: dashed;
	border-bottom-color: #6A6A6A;
}
.STYLE29 {color: #acacac}
.STYLE11 {color: #2651B3;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE13 {color: #888888}
.STYLE13 {color: #acacac}
.STYLE15 {color: #303030}
.STYLE30 {color: #5F2300}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #5F2300;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#5F2300; text-decoration: none}
#bottom a:visited { COLOR:#5F2300; text-decoration: none}
#bottom a:hover { COLOR: #5F2300; text-decoration : underline ;}
#bottom a:active { COLOR:#5F2300; text-decoration: none}
.STYLE31 {
	font-size: 10pt;
	font-weight: bold;
	color: #c3ab86;
}
.STYLE32 {
	font-size: 10pt;
	font-weight: bold;
}
.STYLE33 {color: #d0cebc}
.STYLE34 {color: #a1937c}
.STYLEtop a {
	color: #000000;
	text-decoration: none;
}
.STYLEleft {
	color: #FFFFFF;
	text-decoration: none;
}
.STYLEleft a {
	color: #FFFFFF;
	text-decoration: none;
}
